<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (C) 2022 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="settings_entry_title">دستگاه همراه</string>
  <string name="default_device_name">دستگاه مرتبط</string>
  <string name="add_device_title">اتصال به برنامه همراه</string>
  <string name="add_associated_device_title">اتصال به MyCompanion</string>
  <string name="add_associated_device_subtitle">برای کمک به مدیریت تجربه رانندگی، می‌توانید از تلفن خود به‌عنوان دستگاه همراه استفاده کنید</string>
  <string name="associated_device_install_app">مطمئن شوید <b>برنامه همراه</b> را در تلفنتان نصب کرده‌اید</string>
  <string name="open_companion_app_instruction_text">برنامه همراه را باز کنید</string>
  <string name="enable_bluetooth_instruction_text">اتصال بلوتوث را مجاز کنید</string>
  <string name="connect_to_targe_car_instruction_text">به &lt;b&gt;%1$s&lt;/b&gt; %2$s متصل شوید</string>
  <string name="qr_instruction_text">برای اتصال به &lt;b&gt;%1$s&lt;/b&gt; %2$s، رمزینه پاسخ‌سریع را اسکن کنید یا MyCompanion را باز کنید</string>
  <string name="connect_to_car_instruction_text">به خودرو متصل شوید</string>
  <string name="associated_device_pairing_code_title">تأیید کد در تلفن</string>
  <string name="associated_device_pairing_message">تأیید کنید این کد با کدی است که در تلفنتان نشان داده شده است مطابقت دارد</string>
  <string name="associated_device_success">دستگاه باموفقیت مرتبط شد</string>
  <string name="associated_device_select_device">برنامه را باز کنید و به &lt;b&gt;%1$s&lt;/b&gt; متصل شوید</string>
  <string name="associated_device_open_app">برنامه را باز کنید و دستورالعمل‌های درون آن را دنبال کنید</string>
  <string name="remove_associated_device_title">&lt;b&gt;%1$s&lt;/b&gt; فراموش شود؟</string>
  <string name="remove_associated_device_message">این خودرو دیگر با این دستگاه مرتبط نخواهد بود. به‌علاوه، باید این خودرو را از برنامه همراه بردارید.</string>
  <string name="device_removed_success_toast_text">%1$s فراموش شد</string>
  <string name="device_removed_failure_toast_text">%1$s فراموش نشد</string>
  <string name="continue_setup_toast_text">ادامه راه‌اندازی در تلفن</string>
  <string name="error_screen_title">مشکلی پیش آمد</string>
  <string name="error_screen_message">متأسفانه، این صفحه‌نمایش به‌درستی نشان داده نمی‌شود. لطفاً دوباره امتحان کنید.</string>
  <string name="turn_on_bluetooth_title">روشن کردن بلوتوث</string>
  <string name="turn_on_bluetooth_message">برای تنظیم تلفن به‌عنوان دستگاه همراه، خودرویتان به بلوتوث نیاز دارد.</string>
  <string name="turn_on_bluetooth_dialog_title">بلوتوث روشن شود؟</string>
  <string name="turn_on_bluetooth_dialog_message">برای وصل شدن به دستگاه همراه، خودرویتان به بلوتوث نیاز دارد.</string>
  <string name="accept">پذیرفتن</string>
  <string name="reject">رد کردن</string>
  <string name="confirm">تأیید کردن</string>
  <string name="cancel">لغو کردن</string>
  <string name="remove">برداشتن</string>
  <string name="ok">تأیید</string>
  <string name="connection">اتصال</string>
  <string name="forget_title">فراموش کردن این دستگاه</string>
  <string name="forget">فراموش شود</string>
  <string name="disable">غیرفعال کردن</string>
  <string name="enable">فعال کردن</string>
  <string name="continue_button">ادامه دادن</string>
  <string name="retry">امتحان مجدد</string>
  <string name="turn_on">روشن کردن</string>
  <string name="not_now">الآن نه</string>
  <string name="connect">اتصال</string>
  <string name="disconnect">قطع اتصال</string>
  <string name="skip">رد شدن</string>
  <string name="connected">متصل</string>
  <string name="notDetected">چیزی شناسایی نشد</string>
  <string name="disconnected">قطع اتصال</string>
  <string name="detected">شناسایی شد</string>
  <string name="unknown">نامشخص</string>
  <string name="app_running_msg_channel_name">سرویس پیامک تلفن درحال اجرا است</string>
  <string name="app_running_msg_notification_title">سرویس پیامک تلفن فعال است</string>
  <string name="app_running_msg_notification_content">درحال دریافت پیامک‌ها ازطریق دستگاه همراه</string>
  <string name="trusted_device_feature_title">باز کردن قفل نمایه با تلفن</string>
  <string name="trusted_device_feature_instruction">برای تنظیم گزینه‌های باز کردن قفل، «برنامه همراه» را بررسی کنید</string>
  <string name="trusted_device_item_title">به &lt;b&gt;%1$s&lt;/b&gt; اجازه دهید قفل نمایه‌تان را باز کند</string>
  <string name="device_not_connected_dialog_title">«برنامه همراه» باید به‌صورت فعال متصل باشد</string>
  <string name="device_not_connected_dialog_message">برای روشن کردن این ویژگی، مطمئن شوید «برنامه همراه» در تلفن باز باشد. خودرو و تلفن باید نزدیک یکدیگر باشند و بلوتوث آن‌ها روشن باشد.</string>
  <string name="trusted_device_enrollment_success_message">&lt;b&gt;%1$s&lt;/b&gt; اکنون می‌تواند قفل نمایه‌تان را باز کند</string>
  <string name="create_profile_lock_dialog_title">ایجاد قفل نمایه اصلی</string>
  <string name="create_profile_lock_dialog_message">برای باز کردن قفل نمایه بااستفاده از تلفن، به قفل نمایه اصلی به‌عنوان پشتیبان نیاز دارید</string>
  <string name="unlock_profile_to_finish_title">برای اتمام این مرحله، قفل نمایه‌تان را باز کنید</string>
  <string name="unlock_profile_to_finish_message">قفل نمایه جدیدی ایجاد کرده‌اید. در مرحله بعد، برای تأیید اینکه تلفنتان می‌تواند به‌طور خودکار قفل نمایه را باز کند، آن را دوباره وارد کنید</string>
  <string name="disable_device_connection_text">قطع اتصال این دستگاه</string>
  <string name="enable_device_connection_text">اتصال مجدد این دستگاه</string>
  <string name="trusted_device_notification_channel_name">باز کردن قفل با تلفن</string>
  <string name="trusted_device_notification_title">اجازه به تلفن برای باز کردن قفل نمایه</string>
  <string name="trusted_device_notification_content">برای اجازه به این ویژگی، اینجا ضربه بزنید</string>
  <string name="trusted_device_enrollment_error_dialog_title">مشکلی پیش آمد</string>
  <string name="trusted_device_enrollment_error_dialog_message">متأسفانه، در این لحظه امکان روشن کردن این ویژگی وجود ندارد. لطفاً دوباره امتحان کنید.</string>
  <string name="create_phone_lock_dialog_title">ایجاد قفل صفحه در تلفن</string>
  <string name="create_phone_lock_dialog_message">قفل صفحه تلفن شما تنظیم نشده است. برای باز کردن قفل نمایه خودرو با تلفن، ابتدا در تنظیمات تلفن خود قفل صفحه (گذرنویسه هم گفته می‌شود) ایجاد کنید.</string>
  <plurals name="notification_new_message">
    <item quantity="one">%d پیام جدید</item>
    <item quantity="other">%d پیام جدید</item>
  </plurals>
  <string name="name_not_available">نام دردسترس نیست</string>
  <string name="ble_device_name_prefix">خودرو\u00A0</string>
  <string name="suw_setup_profile_title">راه‌اندازی نمایه با تلفن</string>
  <string name="suw_setup_profile_content">برای شروع به‌کار، رمزینه پاسخ‌سریع را اسکن کنید. اگر برنامه MyCompanion را ندارید، می‌توانید آن را در Google Play و App Store بارگیری کنید.</string>
  <string name="suw_qr_instruction_text">برای اتصال به &lt;br /&gt; &lt;b&gt;%1$s&lt;/b&gt; %2$s، رمزینه پاسخ‌سریع را اسکن کنید</string>
</resources>
